{
  "portname": "ttyS2",
  "baudrate": 115200,
  "actionlist": ["cool","hot","none"],
  "key_points":[
    {
      "pointname": "point1",
      "group": 1,
      "position": 1,
      "max_temp": 30,
      "min_temp": 0,
      "HAction": "cool",
      "LAction": "none"
    },
    {
      "pointname": "point2",
      "group": 1,
      "position": 2,
      "max_temp": 30,
      "min_temp": 0,
      "HAction": "none",
      "LAction": "none"
    }
  ]
}